import type { ChartOptions, DataFrame } from '@opendatasoft/visualizations';
import { Meta } from '@storybook/react';
import type { Props } from '../../../src';
declare const meta: Meta;
export default meta;
export declare const AreaChartStacked: import("@storybook/react").ComponentStory<import("react").FC<Props<DataFrame, ChartOptions>>>;
export declare const AreaChartPercentage: import("@storybook/react").ComponentStory<import("react").FC<Props<DataFrame, ChartOptions>>>;
export declare const LineChartStacked: import("@storybook/react").ComponentStory<import("react").FC<Props<DataFrame, ChartOptions>>>;
export declare const LineChartPercentage: import("@storybook/react").ComponentStory<import("react").FC<Props<DataFrame, ChartOptions>>>;
export declare const BarChartStacked: import("@storybook/react").ComponentStory<import("react").FC<Props<DataFrame, ChartOptions>>>;
export declare const BarChartPercentage: import("@storybook/react").ComponentStory<import("react").FC<Props<DataFrame, ChartOptions>>>;
export declare const ColumnChartStacked: import("@storybook/react").ComponentStory<import("react").FC<Props<DataFrame, ChartOptions>>>;
export declare const ColumnChartPercentage: import("@storybook/react").ComponentStory<import("react").FC<Props<DataFrame, ChartOptions>>>;
